_THEME_SKIP_TO_CONTENT _THEME_SKIP_TO_NAVIGATION

EZAK elektronický nástroj pro správu veřejných zakázek

Domů / Časté otázky / Požadavky na systém

Požadavky na systém

Elektronický nástroj E-ZAK je webová aplikace, která je provozována na serveru a uživatelé ji ovládají pomocí internetového prohlížeče jako běžné webové stránky. Nicméně některé stránky a operace v rámci systému vyžadují např. aktivní javascript, povolení javy aj. Níže naleznete přehled požadavků na prohlížeč, abyste systém mohli plnohodnotně využívat.

Nejprve proveďte test prostředí systému a prohlížeče. Výsledkem by měla být tabulka podobná té z obrázku.

výsledek testu prostředí systému a prohlížeče

Pokud ve zobrazené tabulce nesplňuje vaše prostředí některý z minimálních požadavků, podívejte se níže, jak to lze napravit.

Javascript

Aby se stránky, zejména formuláře mohly aktivně přizpůsobovat volbám uživatele, musí být v prohlížeči povojen javascript:

  • Mozilla Firefox - menu Nástroje -> Možnosti -> sekce Obsah -> volba Povolit JavaScript
  • Opera - menu Nástroje -> Nastavení -> karta Pokročilé volby -> sekce Obsah -> volba Povolit JavaScript
  • Chrome - menu Možnosti -> karta Pod pokličkou -> Ochrana osobních údajů - tlačítko Nastavení obsahu -> sekce Javascript -> Povolit
  • Internet Explorer - menu Nástroje -> Možnosti Internetu -> karta Zabezpečení -> tlačítko Vlastní úroveň -> sekce Skriptování -> položka Aktivní skriptování -> Povolit

Operační systém

  • Microsoft Windows - minimálně verze XP s nainstalovaným Service Pack 3; důvodem je potřeba novějších kryptografických knihoven podporujících hashovací funkce SHA-2
  • Linux - jakákoli moderní verze obsahující openssl knihovny ve verzi podporující SHA-2; tento požadavek splňují všechny běžné Linuxové distribuce vydané od roku 2006
  • Mac OS X - verze 10.5 a novější

Internetový prohlížeč

Systém může být používán na řadě běžně rozšířených prohlížečů:

  • Firefox 3.0 a novější
  • Internet Explorer 8.0 a novější
  • Opera 10.0 a novější
  • Chrome / Chromium 4.0 a novější
  • Safari 4.0 a novější

Cookies

Váš prohlížeč musí podporovat cookies a jejich ukládání musí být v prohlížeči povoleno:

  • Mozilla Firefox - menu Nástroje -> Možnosti -> sekce Soukromí -> Nastavení historie -> Pamatovat si historii (zahrnuje mj. i cookies)
  • Opera - menu Nástroje -> Nastavení -> karta Pokročilé volby -> sekce Cookies -> Přijímat cookies
  • Chrome - menu Možnosti -> karta Pod pokličkou -> Ochrana osobních údajů - tlačítko Nastavení obsahu -> sekce Soubory Cookie -> Povolit
  • Internet Explorer - menu Nástroje -> Možnosti Internetu -> karta Osobní údaje -> posuvník maximálně na úrovni Vyšší

Java

Pro práci s elektronickým podpisem (odesílání nabídek, žádostí o dodatečné informace a dalších datových zpráv) je nezbytné mít v systému nainstalovánu Javu od Oracle, dříve Sun Microsystems, minimálně ve verzi 1.5, a prohlížeč musí umět spustit běhové prostředí Javy a v něm pak podepisovací java applet Signer. Javu si můžete volně stáhnout ze stránek www.java.com, k instalaci budete pravděpodobně potřebovat administrátorská oprávnění v závislosti na typu a nastavení vašeho operačního systému.

Zda a jakou verzi Javy máme nainstalovánu v systému, resp. jakou využívá váš prohlížeč zjistíte v našem testu nebo přímo na stránkách Javy.

Povolení javy v prohlížeči:

  • Mozilla Firefox - menu Nástroje -> Správce doplňků -> sekce Zásuvné moduly -> u položky Java(TM) musí být zobrazeno tlačítko Zakázat, tzn. že Java je povolena

  • Opera – Nástroje -> Pokročilé -> Zásuvné moduly -> u položek Java musí být zobrazeno Zakázat, tzn. že daná položka je povolena

  • Chrome - menu Možnosti -> karta Pod pokličkou -> Ochrana osobních údajů - tlačítko Nastavení obsahu -> sekce Pluginy -> odkaz Deaktivovat jednotlivé pluginy -> položka Java nesmí být zašedlá a musí být u ní odkaz Deaktivovat, tzn. že Java je povolena

  • Internet Explorer - menu Nástroje -> Možnosti Internetu -> karta Upřesnit -> u položky Java (Sun) musí být zaškrtnuto Use JRE; dále karta Zabezpečení -> tlačítko Vlastní úroveň -> sekce Skriptování -> položka Skriptování apletů v Jazyce Java -> Povolit